paths:
    migrations: %%PHINX_CONFIG_DIR%%/db/migrations
    seeds: %%PHINX_CONFIG_DIR%%/db/seeds

environments:
    default_migration_table: phinxlog
    default_database: development
    production:
        adapter: mysql
        host: %%PHINX_HOST%%
        name: %%PHINX_DATABASE%%
        user: %%PHINX_USER%%
        pass: %%PHINX_PASS%%
        port: %%PHINX_PORT%%
        charset: utf8

    development:
        adapter: mysql
        host: localhost
        name: soutien
        user: soutien
        pass: 'soutien'
        port: 3306
        charset: utf8

    testing:
        adapter: mysql
        host: localhost
        name: testing_db
        user: %%PHINX_TEST_USER%%
        pass: %%PHINX_TEST_PASS%%
        port: 3306
        charset: utf8
